﻿/* Multi Brand Banner */

.banner {
    height: 56px;
}
.header-banner-container {
    display: block;
    background-color: rgb(255, 255, 255);
    width: 100%;
    /*max-width: 1224px;*/
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;  
    height: 56px;
    border-bottom: 1px solid #CCC; 
}
        
.header-banner-container ul {
    height: 56px;
    width: 100%;
    padding: 0;
    list-style: none;
}           
.header-banner-container ul li {
    width: 80px;
    height: 24px;
    float: left;
    margin: 16px 9px 16px 9px;
    text-align: center;
	display: block;
}
.header-banner-container ul li a {
    font-family: Sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #999;
    text-decoration: none;
    text-shadow: none;
}

.header-banner-container ul li a img, .header-banner-container ul li a:visited  img {
    width: 100%;
    height: auto;
    margin: 0;
}
.header-banner-container ul li a div {
    display: none;
    position: relative;
    top: -3px;
}

.header-banner-container ul li a div:focus {
    display: block;
}
.header-banner-container ul li a.stp-logo div {
    left: 10px;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
.header-banner-container ul li a:hover img {
   transition: .1s all linear;
}
.header-banner-container ul li a:hover div {
    display: inline;
}
.header-banner-container:after {
    clear: both;
}


/* Multi Brand Banner Mobile/footer */

.footer-banner-container {
    display: block;
    background-color: rgb(255, 255, 255);
    width: 100%;
    margin: 0 !important;
    padding: 0px;
    /*position: absolute;*/
    z-index: 1001;
    height: 400px;
    /*max-width: 414px;*/
    border-top: 1px solid #ccc;
}

.footer-banner-container ul {
    width: 100%;
    list-style: none;
    padding: 0;
}           
.footer-banner-container ul li {
    width: 100px;
    height: 56px;
    padding:0;
    margin: 18px auto 18px auto;
    text-align: center; 
	display: block;
}
.footer-banner-container ul li a, .footer-banner-container ul li a:hover {
    text-decoration: none;
    text-shadow: none;
    color: #999;
}

.footer-banner-container ul li a img, .footer-banner-container ul li a:visited  img
{
    width: 100%;
    height: 100%;
}
.footer-banner-container ul li a div {
    font-family: Sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #999;
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 0;
    text-decoration: none;
    position: relative;
    top: -12px;
}
.footer-banner-container:after {
    clear: both;
}
.navbar {
    position: relative;
    margin-top: 400px;
}


@media screen and (max-width: 500px) {
  #multi-header {
    display: none;
  }
}

@media screen and (min-width: 500px) {
  .footer-banner-container {
    display: none;
  }
}